databaseChangeLog:
  - changeSet:
      id: make-rule-values-non-nullable
      author: kilian
      changes:
        - addNotNullConstraint:
            columnName: value
            tableName: rule_set
